From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 5 January 2006<P>

Buy my shamelessly self-published and shamelessly self-promoted first novel (third novel I've ever written, first I haven't trashed upon completion)...Nova's Gone Potty.<BR>
<a href="http://www.lulu.com/content/193796">http://www.lulu.com/content/193796</a>
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 5 January 2006<P>

iammyself <a href="/blend/wv.cgi?id=2006.01.05.10.59.27574">turn around</a>  this is exactly what I have been feeling..and you  put it all so perfectly!  I love this.<BR>
<BR>
violet I love <a href="/blend/wv.cgi?id=2006.01.05.00.58.11298">reasons</a> , especially the last two lines...perfect imagery. <BR>
<BR>
StarofDavid <a href="/blend/wv.cgi?id=2006.01.04.21.35.21246">The dreams, they never die</a>  this is so haunting and wonderful. <BR>
<BR>
B.K. <a href="/blend/wv.cgi?id=2006.01.03.20.37.24573">Afternoon of A Fawn</a>  is also lovely...<BR>
<BR>
chris <a href="/blend/wv.cgi?id=2006.01.03.03.27.29387">alchemy at midnight</a>  is beautifully done. 
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 January 2006<P>

Sassy,<BR>
thank you...<BR>
<BR>
I wish I wrote <a href="/blend/wv.cgi?id=2006.01.05.10.15.20117">What Keeps Us Apart</a> because I've been in an identical situation and I know the feeling.<BR>
"There are others to consider" true, but how it hurts.
<HR>